Source: python-osd
Section: python
Priority: optional
Maintainer: Mauro Lizaur <mauro@cacavoladora.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7), python-all-dev, libxosd-dev (>= 2.2.6), dh-python
Standards-Version: 3.8.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-osd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-osd

Package: python-pyosd
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-twisted
Conflicts: python-osd (<< 0.2.14-4)
Replaces: python-osd (<< 0.2.14-4)
Description: Python bindings for X On-Screen Display library
 PyOSD is a Python module for displaying text on your X display, much
 like the "On Screen Displays" used on TVs and some monitors.
 .
 It can be used by anything that needs your attention, such as showing
 the song currently playing in a Python-based MP3 player.

Package: python-osd
Architecture: all
Depends: python-pyosd
Description: Transitional dummy package
 This is a dummy package to ease transition from previous
 versions of python-osd.
 .
 It can be safely removed from your system.
